#parallaxslider.slider-holder {
	width: 100%;
	height: 358px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#parallaxslider.slider-holder  div {
	position: absolute;
	width: 5000px;
	height: 100%;

	-webkit-animation-duration:90000ms;
	-moz-animation-duration:90000ms;
	-ms-animation-duration:90000ms;
	-o-animation-duration:90000ms;
	animation-duration:90000ms;

	-webkit-animation-timing-function:linear;
	-moz-animation-timing-function:linear;
	-ms-animation-timing-function:linear;
	-o-animation-timing-function:linear;
	animation-timing-function:linear;

	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}

#parallaxslider.slider-holder .layer-background {
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-ms-perspective:1000;
	-o-perspective:1000;
	perspective:1000;

	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	-o-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

#parallaxslider.slider-holder .text {
	margin: 0 auto;
	width: 960px;
	position: relative;
}

#parallaxslider.slider-holder .text-layer,
#parallaxslider.slider-holder .text-layer * {
	-webkit-animation:none;
	-moz-animation:none;
	-ms-animation:none;
	-o-animation:none;
	animation:none;
}
#parallaxslider.slider-holder .text-layer {
	position: absolute;
	width: 100%;
	z-index: 10;
}

#parallaxslider.slider-holder .text h4.h2 {
	font-size: 52px;
	margin: 60px 0px 0px 0px;
	padding: 0px;
	font-weight: bold;
	/*text-shadow: 0px 4px 4px rgba(0,0,0,0.4);*/
	color: #FFF;
	line-height: 40px;
}

#home #rightColumnCorner {
	display: none;
}


/* layers 
-------------------------------- */

/* layers 1 : background 
------------------ */
#parallaxslider.slider-holder .layer-background {
	background: url(../img/slider/background.jpg) repeat-x 200px -20px;

	-webkit-animation-name:movebackground;
	-moz-animation-name:movebackground;
	-ms-animation-name:movebackground;
	-o-animation-name:movebackground;
	animation-name:movebackground;
}

@-webkit-keyframes movebackground {
	0% {
		-webkit-transform:translate3d(0px,0px,0px);		
	}
	100% {
		-webkit-transform:translate3d(-2106px,0px,0px);
	}
}
@-moz-keyframes movebackground {
	0% {
		-moz-transform:translate3d(0px,0px,0px);		
	}
	100% {
		-moz-transform:translate3d(-2106px,0px,0px);
	}
}
@-ms-keyframes movebackground {
	0% {
		-ms-transform:translate3d(0px,0px,0px);		
	}
	100% {
		-ms-transform:translate3d(-2106px,0px,0px);
	}
}
@-o-keyframes movebackground {
	0% {
		-o-transform:translate3d(0px,0px,0px);		
	}
	100% {
		-o-transform:translate3d(-2106px,0px,0px);
	}
}
@keyframes movebackground {
	0% {
		transform:translate3d(0px,0px,0px);		
	}
	100% {
		transform:translate3d(-2106px,0px,0px);
	}
}

/* layers 1 : industry plant close
------------------ */
#parallaxslider.slider-holder .layer-1{
	margin-top:32px;
	margin-left: -100px;
	background: url(../img/slider/1-compressed.png) repeat-x 0px 0px;
	z-index:1;

	-webkit-animation-name:movelayer1;
	-moz-animation-name:movelayer1;
	-ms-animation-name:movelayer1;
	-o-animation-name:movelayer1;
	animation-name:movelayer1;
}

@-webkit-keyframes movelayer1 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-200px,0px,0px);
	}
}
@-moz-keyframes movelayer1 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	100% {
		-moz-transform:translate3d(-200px,0px,0px);
	}
}
@-ms-keyframes movelayer1 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-200px,0px,0px);
	}
}
@-o-keyframes movelayer1 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	100% {
		-o-transform:translate3d(-200px,0px,0px);
	}
}
@keyframes movelayer1 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	100% {
		transform:translate3d(-200px,0px,0px);
	}
}

/* layers 2 : boorplatform
------------------ */
#parallaxslider.slider-holder .layer-2{
	margin-top:203px;
	margin-left: 200px;
	background: url(../img/slider/2-compressed.png) repeat-x 0px 0px;
	
	-webkit-animation-name:movelayer2;
	-moz-animation-name:movelayer2;
	-ms-animation-name:movelayer2;
	-o-animation-name:movelayer2;
	animation-name:movelayer2;
}

@-webkit-keyframes movelayer2 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-100px,0px,0px);
	}
}
@-moz-keyframes movelayer2 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	100% {
		-moz-transform:translate3d(-100px,0px,0px);
	}
}
@-ms-keyframes movelayer2 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-100px,0px,0px);
	}
}
@-o-keyframes movelayer2 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	100% {
		-o-transform:translate3d(-100px,0px,0px);
	}
}
@keyframes movelayer2 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	100% {
		transform:translate3d(-100px,0px,0px);
	}
}

/* layers 3 : rood platform
------------------ */
#parallaxslider.slider-holder .layer-3{
	height:100%;
	margin-left: 60px;
	background: url(../img/slider/3-compressed.png) repeat-x 0px 0px;
	z-index: 3;
	margin-top: -30px;

	-webkit-animation-name:movelayer3;
	-moz-animation-name:movelayer3;
	-ms-animation-name:movelayer3;
	-o-animation-name:movelayer3;
	animation-name:movelayer3;
}

@-webkit-keyframes movelayer3 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-400px,0px,0px);
	}
}
@-moz-keyframes movelayer3 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	100% {
		-moz-transform:translate3d(-400px,0px,0px);
	}
}
@-ms-keyframes movelayer3 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-400px,0px,0px);
	}
}
@-o-keyframes movelayer3 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	100% {
		-o-transform:translate3d(-400px,0px,0px);
	}
}
@keyframes movelayer3 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	100% {
		transform:translate3d(-400px,0px,0px);
	}
}

/* layers 4 : boot
------------------ */
#parallaxslider.slider-holder .layer-4{
	height:100%;
	margin-left: 300px;
	margin-top: 90px;
	background: url(../img/slider/4-compressed.png) repeat-x 0px 0px;
	z-index:3;
	
	-webkit-animation-name:movelayer4;
	-moz-animation-name:movelayer4;
	-ms-animation-name:movelayer4;
	-o-animation-name:movelayer4;
	animation-name:movelayer4;
}

@-webkit-keyframes movelayer4 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	50%{
		-webkit-transform:translate3d(-250px,20px,0px);	
	}	
	75 %{
		-webkit-transform:translate3d(-375px,0px,0px);	
	}
	100% {
		-webkit-transform:translate3d(-500px,0px,0px);
	}
}

@-moz-keyframes movelayer4 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	50%{
		-moz-transform:translate3d(-250px,20px,0px);	
	}	
	75 %{
		-moz-transform:translate3d(-375px,0px,0px);	
	}
	100% {
		-moz-transform:translate3d(-500px,0px,0px);
	}
}

@-ms-keyframes movelayer4 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	50%{
		-ms-transform:translate3d(-250px,20px,0px);	
	}	
	75 %{
		-ms-transform:translate3d(-375px,0px,0px);	
	}
	100% {
		-ms-transform:translate3d(-500px,0px,0px);
	}
}

@-o-keyframes movelayer4 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	50%{
		-o-transform:translate3d(-250px,20px,0px);	
	}	
	75 %{
		-o-transform:translate3d(-375px,0px,0px);	
	}
	100% {
		-o-transform:translate3d(-500px,0px,0px);
	}
}

@keyframes movelayer4 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	50%{
		transform:translate3d(-250px,20px,0px);	
	}	
	75 %{
		transform:translate3d(-375px,0px,0px);	
	}
	100% {
		transform:translate3d(-500px,0px,0px);
	}
}


/* layers 5 : land
------------------ */
#parallaxslider.slider-holder .layer-5{
	height:100%;
	margin-left: 100px;
	margin-top: 58px;
	background: url(../img/slider/5-compressed.png) repeat-x 0px 0px;
	z-index: 3;

	-webkit-animation-name:movelayer5;
	-moz-animation-name:movelayer5;
	-ms-animation-name:movelayer5;
	-o-animation-name:movelayer5;
	animation-name:movelayer5;
}

@-webkit-keyframes movelayer5 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-webkit-transform:translate3d(-600px,0px,0px);
	}
}
@-moz-keyframes movelayer5 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-moz-transform:translate3d(-600px,0px,0px);
	}
}
@-ms-keyframes movelayer5 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-ms-transform:translate3d(-600px,0px,0px);
	}
}
@-o-keyframes movelayer5 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-o-transform:translate3d(-600px,0px,0px);
	}
}
@keyframes movelayer5 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}	
	100% {
		transform:translate3d(-600px,0px,0px);
	}
}

/* layers 6 : mammoet
------------------ */
#parallaxslider.slider-holder .layer-6{
	height:100%;
	margin-left: 300px;
	background: url(../img/slider/6-compressed.png) repeat-x 0px 0px;
	z-index: 3;

	-webkit-animation-name:movelayer6;
	-moz-animation-name:movelayer6;
	-ms-animation-name:movelayer6;
	-o-animation-name:movelayer6;
	animation-name:movelayer6;
}

@-webkit-keyframes movelayer6 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-1000px,0px,0px);
	}
}
@-moz-keyframes movelayer6 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-moz-transform:translate3d(-1000px,0px,0px);
	}
}
@-ms-keyframes movelayer6 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-ms-transform:translate3d(-1000px,0px,0px);
	}
}
@-o-keyframes movelayer6 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-o-transform:translate3d(-1000px,0px,0px);
	}
}
@keyframes movelayer6 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}	
	100% {
		transform:translate3d(-1000px,0px,0px);
	}
}

/* layers 7 : de kuip
------------------ */
#parallaxslider.slider-holder .layer-7{
	height:100%;
	margin-left: 170px;
	margin-top: 150px;
	background: url(../img/slider/7-compressed.png) repeat-x 0px 0px;
	z-index: 2;

	-webkit-animation-name:movelayer7;
	-moz-animation-name:movelayer7;
	-ms-animation-name:movelayer7;
	-o-animation-name:movelayer7;
	animation-name:movelayer7;
}

@-webkit-keyframes movelayer7 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-webkit-transform:translate3d(-500px,0px,0px);
	}
}
@-moz-keyframes movelayer7 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-moz-transform:translate3d(-500px,0px,0px);
	}
}
@-ms-keyframes movelayer7 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-ms-transform:translate3d(-500px,0px,0px);
	}
}
@-o-keyframes movelayer7 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-o-transform:translate3d(-500px,0px,0px);
	}
}
@keyframes movelayer7 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}	
	100% {
		transform:translate3d(-500px,0px,0px);
	}
}

/* layers 8 : windmolen 1 big
------------------ */
#parallaxslider.slider-holder .layer-8{
	height:100%;
	background: url(../img/slider/8-compressed.png) repeat-x 0px 0px;
	z-index: 4;
	margin-left: 130px;
	margin-top: -20px;

	-webkit-animation-name:movelayer8;	
	-moz-animation-name:movelayer8;	
	-ms-animation-name:movelayer8;	
	-o-animation-name:movelayer8;	
	animation-name:movelayer8;	
}

@-webkit-keyframes movelayer8 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-900px,0px,0px);
	}
}
@-moz-keyframes movelayer8 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	100% {
		-moz-transform:translate3d(-900px,0px,0px);
	}
}
@-ms-keyframes movelayer8 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-900px,0px,0px);
	}
}
@-o-keyframes movelayer8 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	100% {
		-o-transform:translate3d(-900px,0px,0px);
	}
}
@keyframes movelayer8 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	100% {
		transform:translate3d(-900px,0px,0px);
	}
}

/* layers 9 : windmolen 2 medium
------------------ */
#parallaxslider.slider-holder .layer-9{
	height:100%;
	margin-top: 80px;
	margin-left: -120px;
	background: url(../img/slider/9-compressed.png) repeat-x 0px 0px;
	z-index: 1;

	-webkit-animation-name:movelayer9;
	-moz-animation-name:movelayer9;
	-ms-animation-name:movelayer9;
	-o-animation-name:movelayer9;
	animation-name:movelayer9;
}

@-webkit-keyframes movelayer9 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}
	100% {
		-webkit-transform:translate3d(-400px,0px,0px);
	}
}
@-moz-keyframes movelayer9 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}
	100% {
		-moz-transform:translate3d(-400px,0px,0px);
	}
}
@-ms-keyframes movelayer9 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-400px,0px,0px);
	}
}
@-o-keyframes movelayer9 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}
	100% {
		-o-transform:translate3d(-400px,0px,0px);
	}
}
@keyframes movelayer9 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}
	100% {
		transform:translate3d(-400px,0px,0px);
	}
}

/* layers 10 : windmolen 1 small
------------------ */
#parallaxslider.slider-holder .layer-10{
	height:100%;
	margin-top: 160px;
	margin-left: 100px;
	background: url(../img/slider/10-compressed.png) repeat-x 0px 0px;
	
	-webkit-animation-name:movelayer10;
	-moz-animation-name:movelayer10;
	-ms-animation-name:movelayer10;
	-o-animation-name:movelayer10;
	animation-name:movelayer10;
}

@-webkit-keyframes movelayer10 {
	0%{		
		-webkit-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-webkit-transform:translate3d(-100px,0px,0px);
	}
}
@-moz-keyframes movelayer10 {
	0%{		
		-moz-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-moz-transform:translate3d(-100px,0px,0px);
	}
}
@-ms-keyframes movelayer10 {
	0%{		
		-ms-transform:translate3d(0px,0px,0px);
	}
	100% {
		-ms-transform:translate3d(-100px,0px,0px);
	}
}
@-o-keyframes movelayer10 {
	0%{		
		-o-transform:translate3d(0px,0px,0px);
	}	
	100% {
		-o-transform:translate3d(-100px,0px,0px);
	}
}
@keyframes movelayer10 {
	0%{		
		transform:translate3d(0px,0px,0px);
	}	
	100% {
		transform:translate3d(-100px,0px,0px);
	}
}

/* USP band
------------------ */
#parallaxslider.slider-holder div.usp-band {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom:0;
	/* background: url('../img/slider/usp-background.png'); */
	background:#643082;
	z-index: 6;
}

#parallaxslider.slider-holder div.fader {
	background: url('../img/slider/usp-fader.png') no-repeat;	
	height: 100%;
	width: 300px;
	position: absolute;
	z-index: 1;
}

#parallaxslider.slider-holder div.fleft {
	left: 0;
	background-position: -300px 0px;
}

#parallaxslider.slider-holder div.fright {
	right: 0;
}


#parallaxslider.slider-holder div.band-real {
	background: url('../img/slider/usp-tags.png');
	position: relative;;
}

#parallaxslider.slider-holder ul,
#parallaxslider.slider-holder ul li {
	margin:0px;
	padding: 0px;
	list-style: none;
	height: 100%;
	color: #fff;
	position: relative;
}

#parallaxslider.slider-holder ul li {
	float: left;
	font-size: 13px;
	letter-spacing: 0.03em;
	line-height: 40px;
	margin-right: 40px;
	color: #643082;

	font-family: 'Open Sans', sans-serif;


	-webkit-text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	-moz-text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	-ms-text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	-o-text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	text-shadow:0px 1px 0px rgba(255,255,255,0.25);

	-webkit-transition:500ms text-shadow ease-out, color 500ms ease-out;
	-moz-transition:500ms text-shadow ease-out, color 500ms ease-out;
	-ms-transition:500ms text-shadow ease-out, color 500ms ease-out;
	-o-transition:500ms text-shadow ease-out, color 500ms ease-out;
	transition:500ms text-shadow ease-out, color 500ms ease-out;
}

.csstransitions #parallaxslider.slider-holder ul li.active {
	color: #fff;
}

#parallaxslider.slider-holder ul li.active {

	-webkit-text-shadow:0px 1px 0px rgba(0,0,0,0.25);
	-moz-text-shadow:0px 1px 0px rgba(0,0,0,0.25);
	-ms-text-shadow:0px 1px 0px rgba(0,0,0,0.25);
	-o-text-shadow:0px 1px 0px rgba(0,0,0,0.25);
	text-shadow:0px 1px 0px rgba(0,0,0,0.25);


	-webkit-transition:500ms text-shadow ease-out 200ms, color 500ms ease-out;
	-moz-transition:500ms text-shadow ease-out 200ms, color 500ms ease-out;
	-ms-transition:500ms text-shadow ease-out 200ms, color 500ms ease-out;
	-o-transition:500ms text-shadow ease-out 200ms, color 500ms ease-out;
	transition:500ms text-shadow ease-out 200ms, color 500ms ease-out;
	
	background: url('../img/slider/light2.png') no-repeat center bottom;	
} 

#parallaxslider.slider-holder div.container {
	margin: 0 auto;
	width: 960px;
	position: relative;
}

/* van teuling */
body#default.home.green #rightColumn {
	margin-top:-51px;
	position: relative;
}

body#default.home.green #parallaxslider.slider-holder div.usp-band {
	background: #50b948;
}

body#default.home.green #parallaxslider.slider-holder ul li {
	color: #2A5C26;
}

body#default.home.green #parallaxslider.slider-holder ul li.active {
	color: #fff;
}

/* Responsive */
@media only screen and (max-width: 960px) {
	#parallaxslider.slider-holder .text h4.h2 {
		font-size: 34px;
		margin-left: 20px;
	}

	#parallaxslider.slider-holder ul {
		width: 100%;
		position: absolute;
	}

	#parallaxslider.slider-holder ul li {
		opacity: 0;
		position: absolute;
		width: 100%;
		text-align: center;
	}

	#parallaxslider.slider-holder div.container {
		width: auto;
	}

	#parallaxslider.slider-holder ul li.active {
		opacity: 1;
	}
}